TP-LINK TL-WDR4300 Router CVE-2013-4848 Multiple Cross Site Request Forgery Vulnerabilities

Bugtraq ID: 62884
Class: Input Validation Error
CVE: CVE-2013-4848
Remote: Yes
Local: No
Published: Jul 26 2013 12:00AM
Updated: Jul 26 2013 12:00AM
Credit: Jacob Holcomb of Independent Security Evaluators.
Vulnerable: TP-LINK TL-WDR4300 3.13.31
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus